Bug 704676 - [abrt] gedit-2:2.30.4-1.fc14: __libc_message: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-2:2.30.4-1.fc14: __libc_message: Process /usr/bin/gedit was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:5db2bc652aadb3a45bb42cd9d51...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-13 21:51 EDT by saulo
Modified: 2012-08-16 11:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 11:37:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (21.47 KB, text/plain)
2011-05-13 21:51 EDT, saulo
no flags Details

  None (edit)
Description saulo 2011-05-13 21:51:07 EDT
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 21990 bytes
cmdline: gedit '/home/saulo/.gvfs/sftp for aflit001 on localhost/home/aflit001/nobackup/Data/Heinz_Illumina_matepair_2000/Heinz_Illumina_matepair_2000.histo'
component: gedit
Attached file: coredump, 62599168 bytes
crash_function: __libc_message
executable: /usr/bin/gedit
kernel: 2.6.35.12-90.fc14.x86_64
package: gedit-2:2.30.4-1.fc14
rating: 4
reason: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1305337741
uid: 500

How to reproduce
-----
1.interrupt file loading on a ssh mount point
2.
3.
Comment 1 saulo 2011-05-13 21:51:10 EDT
Created attachment 498884 [details]
File: backtrace
Comment 2 Vector Thorn 2011-07-07 20:02:50 EDT
Package: gedit-2:2.30.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. open up a HUGE text file, and closed it (40+MB)
2.
3.
Comment 3 Vector Thorn 2011-07-07 20:09:15 EDT
Package: gedit-2:2.30.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. tried saving a HUGE file (40+MB).
2.
3.
Comment 4 Dave Galloway 2011-08-30 10:23:07 EDT
Package: gedit-2:2.30.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.running gedit
2.
3.
Comment 5 Dave Galloway 2011-11-11 15:43:21 EST
Package: gedit-2:2.30.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.trying to save a file in gedit
2.
3.
Comment 6 Fedora End Of Life 2012-08-16 11:37:14 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.